Mon, 17 May 2021 23:23:37 UTC

Information for RPM python-pygments-2.2.0-21.module_el8.5.0+761+faacb0fb.src.rpm

ID315429
Namepython-pygments
Version2.2.0
Release21.module_el8.5.0+761+faacb0fb
Epoch
Archsrc
SummarySyntax highlighting engine written in Python
DescriptionPygments is a generic syntax highlighter for general use in all kinds of software such as forum systems, wikis or other applications that need to prettify source code. Highlights are: * a wide range of common languages and markup formats is supported * special attention is paid to details that increase highlighting quality * support for new languages and formats are added easily; most languages use a simple regex-based lexing mechanism * a number of output formats is available, among them HTML, RTF, LaTeX and ANSI sequences * it is usable as a command-line tool and as a library * ... and it highlights even Brainf*ck!
Build Time2021-05-03 20:39:22 GMT
Size2134611
153f991153a113bf32c882125a8a6533
LicenseBSD
Buildrootmodule-python36-3.6-8050020210503200459-982725ab-build-69407-20012
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python3-nose
python3-setuptools
python3-sphinx
python36-devel
python36-rpm-macros
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
CVE-2021-20270-infinite-loop-in-SML-lexer.patch1457
Pygments-2.2.0.tar.gz2113944
import-directive.patch487
python-pygments.spec14095
Component of No Buildroots